﻿/* old styles */

.div_body
{
    border: 0px solid red;
    background-image: url('/images/pdalogo.png');
    background-repeat: no-repeat;
    width: 100%;
    height: 88px;
    position: relative;
}

.pda1, a.pda1
{
	/*margin-top:3px;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;*/
    
    /*padding-top:0.3em !important;
    padding-bottom: 0.3em !important;
    padding-left: 0.3em !important;
    padding-right:0.3em !important;*/
    
    text-decoration: underline;
    color: black;
    font-weight: bold;
}

.topMenuHref
{
    padding:2px;
    margin-right:3px;
    margin-top:4px;
    margin-left:3px;
    text-align:center;
    float:left;
    clear:none;
}

a.subitem, a.subitem:visited
{
    padding-top: 5px;
    padding-bottom: 4px;
    padding-left: 2px;
    padding-right: 2px;
    font-size: 14px;
    text-decoration: underline;
    color: #0053A0;
    line-height: 24px;
}

.pda2
{
    background-color: #ffcb3f;
    text-decoration: none !important;
}
a.pda5, .pda5
{
    margin-top: 4px;
    margin-bottom: 3px;
    margin-left: 10px;
    margin-right: 10px;
    border-bottom: 1px dotted;
    text-decoration: none;
}
a.pda6, .pda6
{
    padding-top: 4px;
    padding-bottom: 3px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    background-color: #ffcb3f;
    color: black;
}
.pda3
{
    background-image: url('/images/pda001.png');
    background-repeat: no-repeat;
    width: 33%;
    text-align: center;
    font-size: 13px;
}
.pda4
{
    background-image: url('/images/pda002.png');
    background-repeat: no-repeat;
    width: 33%;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
}

.pda55
{
    margin-top: 7px;
    background-color: #D2D2D2;
    font-weight: bold;
    padding: 5px;
}

.pda10
{
    background-color: #f4f4f4;
    padding-top: 10px;
    padding-bottom: 13px;
    padding-left: 25px;
    line-height: 24px;
}
.dark
{
    text-decoration: none;
}



.selected1, a.selected1:link, a.selected1:visited
{
    background-color: #ffcb3f;
    padding: 0.4em 0.6em 0.4em 0.6em;
    color: #000000;
    text-decoration: none;
}

.alpha-item
{
    padding-left: 5px;
    padding-right: 5px;
    line-height: 20px;
}

.botp
{
    border-bottom: 1px solid #dbdbdb;
    padding-bottom: 4px;
}

.pda11
{
    line-height: 25px;
}

tr.bg
{
    background-color: #f5f5f5;
}

.bg td
{
    border-bottom: 1px solid #dddddd;
}

.topdown
{
    margin-top: 5px;
}

.pda11 td
{
    border-bottom: 1px solid #dddddd;
}

.noline
{
    text-decoration: none;
}

.loginbox
{
	padding:0.5em;
	background-color:white;
	background-image: url(/images/loginbox.gif);
	background-repeat:repeat-x;
	background-position:bottom left;
	border: 1px solid #adadad;
	border-top: #d7d7d7;
	border-left: #d7d7d7;
	text-align: center;
}

.content-narrow {width:100%;}

/* new styles */

body { margin-left:3px; margin-right:3px; padding: 0px; min-width:314px; max-width: 594px; }
#logoDiv {width:103px; height:88px; float:left; padding-left:3px; padding-right:0px;}
#logo {width:100px;height:88px;border:0}
#headDiv {height:58px; max-height:auto; margin:0px; margin-left: 106px; margin-right:0px; background-color:#f5f5f5;}
#lcornerDiv {height:100%; width:8px; min-width:8px;float:left; background-image: url(/images/headbg_botleft.gif); background-position: left bottom; background-repeat: no-repeat;}
#rcornerDiv {height:100%; width:8px; min-width:8px; float:right; background-image: url(/images/headbg_botright.gif); background-position: right bottom; background-repeat: no-repeat;}
#headContentDiv {height:100%; min-height:100%; margin-left:8px; margin-right:8px; overflow:hidden;}
#headInline {max-width:25em; width:100%; height:100%; float:left; display:inline; overflow:hidden;}
#topMenuDiv {margin-left:106px; border: 0px solid blue;}
#bannerDiv {float:left;clear:both;margin-top:0.5em;width:100%;overflow:hidden;}
